
	/* Page Fonts */
	@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,800');
	@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i');

	/* Body Options */
	body{ font-family: 'Open Sans', sans-serif; font-weight: 400; letter-spacing: -0.6px; }
	body *{outline:none;}

	/* Colored */
	.colored, .colored-hover:hover{ color:#ff4900 !important; }
	.bg-colored, .bg-colored-hover:hover{background-color:#6d6e72 !important; }
	.border-colored, .border-colored-hover:hover{ border-color:#ff4900 !important; }

	/* Colored1 */
	.colored1, .colored1-hover:hover{ color:#4264d1 !important; }
	.bg-colored1, .bg-colored1-hover:hover{ background-color:#4264d1 !important; }
	.border-colored1, .border-colored1-hover:hover{ border-color:#4264d1 !important; }

	/* Colored2 */
	.colored2, .colored2-hover:hover{ color:#c09066 !important; }
	.bg-colored2, .bg-colored2-hover:hover{ background-color:#c09066 !important; }
	.border-colored2, .border-colored2-hover:hover{ border-color:#c09066 !important; }

	::selection{ background-color:#3e59a7 !important; }

	/* Colors to qdr-hovers */
	.qdr-hover:after{background-color:#363636;}
	.qdr-hover-5:before{ background-color:#ccc; }
	.qdr-hover-1:before,
	.qdr-hover-1-left:before,
	.qdr-hover-1-right:before,
	.qdr-hover-1-bottom:before{background-color:rgba(0,0,0,0.1);}
	.qdr-hover-2:before,.qdr-hover-2-vertical:before{background-color:#333;}
	.qdr-hover-2-rotate:before{background-color:#333;}
	/* Other Colors */
	.bg-gradient{
		background: #9b9ca4; /* Old browsers */
		background: -moz-linear-gradient(45deg,  #9b9ca4 0%, #58575d 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg,  #9b9ca4 0%,#58575d 100%) /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to 45deg,  #9b9ca4 0%,#58575d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	.bg-soft-gradient:before{
		opacity: 0.9;
		background: #3e59a7; /* Old browsers */
		background: -moz-linear-gradient(45deg,  #3e59a7 0%, #4d6bc2 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg,  #3e59a7 0%,#4d6bc2 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to 45deg,  #3e59a7 0%,#4d6bc2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	.bg-soft-gradient1:before{
		opacity: 0.9;
		background: #2f4689; /* Old browsers */
		background: -moz-linear-gradient(45deg,  #2f4689 0%, #3f64d0 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg,  #2f4689 0%,#3f64d0 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to 45deg,  #2f4689 0%,#3f64d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	.bg-soft-gradient2:before{
		opacity: 0.9;
		background: #5642d1; /* Old browsers */
		background: -moz-linear-gradient(45deg,  #5642d1 0%, #5bc2ed 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg,  #5642d1 0%,#5bc2ed 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to 45deg,  #5642d1 0%,#5bc2ed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}

/* Page Styles */
	#pagetop.dark { 
		background: #171717;
	}
	/* Home */
		.home{ position: relative; overflow-x: hidden !important; padding:0 40px 100px; width: 100%; }
		.home .home-bg{ position: absolute; width: 100%; height: 950px; left:0; top:0; z-index: -1; background-position: top center !important;}
		.home .top-text{ padding:120px 15px; color:#9d9ea6; }
		.home .top-text .title{ font-size:40px; line-height: 54px; }
		.home .top-text .subtitle{ margin-top:15px; }
		.home .dddwrapper-layer, .home .dddwrapper{ overflow: visible !important; overflow-y: hidden !important; }
			@media only screen and (max-width: 768px){
				.home .top-text{ padding:140px 15px; }
				.home .top-text .title{ font-size:35px; line-height: 36px; }
			 }
			 @media only screen and (max-width: 480px){
				.home{padding:0 15px 100px; }
 				.home .top-text{ padding:90px 15px; }
 				.home .top-text .title{ font-size:25px; line-height: 32px; }
 			 }
	/* Prev Next Buttons */
		.home-slider .next-button{ cursor: pointer; background-position: center center; background-repeat: no-repeat; background-image:url("../images/next_btn_01.png");}
		.home-slider .prev-button{ cursor: pointer; background-position: center center; background-repeat: no-repeat; background-image:url("../images/prev_btn_01.png");}
		.home-slider .next-button:hover,.home-slider .prev-button:hover{ background-color:rgba(0,0,0,0.1);	}


	/* Before After Styles */
		.twentytwenty-overlay:hover{background: rgba(0, 0, 0, 0);}
		.twentytwenty-container img{ width: 100%; }
		.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after{background-color:#000;box-shadow: none; width: 5px; opacity: 0.5; }
		.twentytwenty-horizontal .twentytwenty-handle:before{ margin-bottom:28px; }
		.twentytwenty-horizontal .twentytwenty-handle:after{ margin-top:28px; }
		.twentytwenty-handle{background-color: #fff; border-color: #fff; box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.2); opacity: 1; width:50px; height: 50px; margin:-27px 0 0 -27px;  -webkit-transition: opacity 0.3s; -moz-transition: opacity 0.3s; transition: opacity 0.3s;}
		.twentytwenty-handle:active{background-color:#d4a206; border-color:#d4a206;}
		.twentytwenty-handle:active .twentytwenty-left-arrow{border-right-color:#ddd;}
		.twentytwenty-handle:active .twentytwenty-right-arrow{border-left-color:#ddd;}
		.twentytwenty-container:hover .twentytwenty-handle{opacity: 1;}
		.twentytwenty-left-arrow{border-right-color:#777;}
		.twentytwenty-right-arrow{border-left-color:#777;}
		.twentytwenty-before-label:before, .twentytwenty-after-label:before{background-color: transparent;font-weight: 600;font-size: 2;text-transform: uppercase;font-family: 'Open Sans', sans-serif;}

	/* Services */
		.services .box{ padding:75px 40px; margin:15px 15px 25px; }
			@media only screen and (max-width: 480px){ .services .box{ padding:45px 30px; margin:15px 5px 15px; } }


	/* Product Slider */
		.product-slider{ margin-top:80px !important; }

   /* Partner Logos */
   		.partner-logos li { display: inline-block; }
   		.partner-logos li img { max-height: 125px; vertical-align: middle; }


/* Page Styles */
	#service-intro h1 {
		border-bottom: 1px solid;
	}
	#service-intro h1, #service-intro h3 {
		margin-bottom: 20px;
	}
	
	#service-gallery .box .scale-hover {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}

#service-gallery .description {
	position: absolute;
    bottom: 0;
    padding: 5px;
    color: #fff;
    width: 100%; }

#service-intro p {
    margin-bottom: 20px;
    color: #ccc!important;
    font-family: 'Playfair Display', serif;
    font-stretch: condensed;
    letter-spacing: 0px;
    font-size: 18px;
    font-weight: lighter;
}

.ServicePage .testimonial h3 {
	font-size: 16px;
	line-height: 150%;
	font-family: 'Playfair Display', serif;
}

#testimonials p, #testimonials h3{
	font-family: 'Playfair Display', serif;
	font-size: 25px;
	line-height: 150%;
}
#testimonials p.playfair{
	font-size: 15px;	
}
#form form label{ float:left; margin-bottom:0px;}
#form form button, #form form input,#form form  optgroup, #form form select,#form form  textarea{ width:100%; margin-bottom:10px;}
.btn-toolbar input {border: 1px solid #ddd; border-radius: 5px; padding: 6px 8px;}
#MemberLoginForm_LoginForm .middleColumn input { padding: 5px; border-radius: 5px; }
.middleColumn select.dropdown { padding: 6px 8px; width: 100%; color: #868686; background: #f1f1f1!important; margin-bottom: 14px; height: 40px; border: 1px solid #ddd; }



#services .service-item {  width: 25%; float: left;min-height: 350px; }
#services .service-item .details{ margin: 10px; background: rgba(0,0,0,0.5); width: 94%; min-height:450px; max-height:450px; height: 100%; padding: 20px; text-align:center; position: relative; }
#services .service-item .details .detail-container{position: absolute;bottom: 0;left: 0;width: 100%; background: rgba(0,0,0,0.5);}
#services .service-item .details h3{ color: #ff4900; margin-top:15px; }
#services .service-item .details .title-strips-over:before{ left:50px; }
#services .service-item .details p{ max-width: 85%; text-align: center; margin: 0 auto; }